[android-components](../../index.md) / [mozilla.components.service.glean.histogram](../index.md) / [PrecomputedHistogram](index.md) / [values](./values.md)

# values

`val values: `[`MutableMap`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin.collections/-mutable-map/index.html)`<`[`Long`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-long/index.html)`, `[`Long`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-long/index.html)`>` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/glean/src/main/java/mozilla/components/service/glean/histogram/PrecomputedHistogram.kt#L32)

a map containing the bucket index mapped to the accumulated count

